.tov_item 
{
	border:0px solid red;
	height:42px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	overflow:hidden;
}
.tov_block
{
	text-align:center;
	margin-bottom:10px;
	 
}
.tovars-block
{
	border:0px solid red;
	min-height:239px;
	position:relative;
}
 
.img-block  
{
	border:2px solid #d4d4d4;
	padding-top:5px;
	border-radius:6px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	min-height:170px;
}

